## octave-image-acquisition 0.2.2

=== DESCRIPTION ===
Name: image-acquisition
Version: 0.2.2
Date: 2015-04-19
Author: Andreas Weber <andy.weber.aw@gmail.com>
Maintainer: Andreas Weber <andy.weber.aw@gmail.com>
Title: Image Acquisition
Description: The Octave-forge Image Aquisition package provides functions
 to capture images from connected devices. Currently only v4l2 is supported.
Depends: octave (>= 3.8.0)
BuildRequires: libv4l-dev (>= 0.8.8), libfltk1.1-dev (>= 1.1.0)
License: GPLv3+
