=== debian/changelog ===
octave-image-acquisition (0.2.2-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:07 +0100

octave-image-acquisition (0.2.2-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 05 Nov 2019 06:04:10 -0300

octave-image-acquisition (0.2.2-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:55:43 -0200

octave-image-acquisition (0.2.2-1) unstable; urgency=low

  * Initial release (closes: #898908)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2018 09:13:17 -0300
