=== debian/control ===
Source: octave-image-acquisition
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.7.1),
               libfltk1.3-dev,
               libv4l-dev
Standards-Version: 4.4.1
Homepage: https://octave.sourceforge.io/image-acquisition/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image-acquisition.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image-acquisition
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-image-acquisition
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: image acquisition package for Octave
 ${octave:Upstream-Description}
 .
 This Octave add-on package is part of the Octave-Forge project.
