=== debian/watch ===
version=3
http://sf.net/octave/image-acquisition-(.+)\.tar\.gz
