=== debian/changelog ===
octave-image-acquisition (0.2.6-1) unstable; urgency=medium

  * New upstream version 0.2.6
  * d/u/metadata: Update Bug-Database URL
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop patches (applied upstream):
    + d/p/fix-spelling.patch
    + d/p/fix-distclean-and-realclean-rules.patch
    + d/p/build-with-octave-8.patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 20 Sep 2024 13:52:00 -0300

octave-image-acquisition (0.2.2-7) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.6.2 (no changes needed)
    + Update Homepage URL
  * d/copyright: Update Source URL
  * d/p/build-with-octave-8.patch: New patch
  * d/u/metadata:
    + Update Bug-Database URL
    + Add Repository, Changelog, and Documentation URLs

 -- Rafael Laboissière <rafael@debian.org>  Sun, 18 Jun 2023 06:25:19 -0300

octave-image-acquisition (0.2.2-6) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 07:52:43 -0300

octave-image-acquisition (0.2.2-5) unstable; urgency=medium

  * d/copyright:
    + Accentuate my family name
    + Update copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/watch: Bump to format version 4
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * Proper cleaning of upstream files
    + d/patches/fix-distclean-and-realclean-rules.patch: New patch
    + d/clean, d/source/options: Drop obsolete files
  * d/control:
    Bump Standards-Version to 4.6.1 (no changes needed)
    + d/control: Build-depend on dh-octave >= 1.2.3. In this version
      dh_octave_clean removes the src/*-tst files. It also uses target
      distclean of file src/Makefile for cleaning files generated by
      the configure script.

 -- Rafael Laboissière <rafael@debian.org>  Mon, 11 Jul 2022 05:12:28 -0300

octave-image-acquisition (0.2.2-4) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 07:59:40 -0300
