=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-octave (>= 0.7.1),
+Uploaders: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-octave (>= 1.2.3),
+               dh-sequence-octave,
                libfltk1.3-dev,
                libv4l-dev
-Standards-Version: 4.4.1
-Homepage: https://octave.sourceforge.io/image-acquisition/
+Standards-Version: 4.7.0
+Homepage: https://gnu-octave.github.io/packages/image-acquisition/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image-acquisition.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image-acquisition
 Testsuite: autopkgtest-pkg-octave
