=== debian/changelog ===
octave-image-acquisition (0.3.3-3) unstable; urgency=medium

  * Upload to unstable
    This version builds correctly against Octave 10 (Closes: #1114627).
  * d/control: Drop “Rules-Requires-Root: no”, which is now the default

 -- Rafael Laboissière <rafael@debian.org>  Tue, 09 Sep 2025 04:53:28 -0300

octave-image-acquisition (0.3.3-2) experimental; urgency=medium

  * d/p/deactivate-unit-tests.patch: Remove DEP 3 template material
  * d/s/lintian-overrides: Drop override
  * d/copyright: Update list of copyright years
  * d/p/spelling-error.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 28 Jun 2025 02:43:31 -0300

octave-image-acquisition (0.3.3-1) experimental; urgency=medium

  * New upstream version 0.3.3
  * d/watch: Update tarball URL
  * d/control: Build-depends on dh-octave >= 1.9.0.
    This is necessary to get the long description correctly formatted
  * d/p/deactivate-unit-tests.patch: New patch
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 27 Jun 2025 09:13:47 -0300
