=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 1.2.3),
+               dh-octave (>= 1.9.0),
                dh-sequence-octave,
                libfltk1.3-dev,
                libv4l-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gnu-octave.github.io/packages/image-acquisition/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image-acquisition.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image-acquisition
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-image-acquisition
 Architecture: any
