=== debian/watch ===
version=4
https://gnu-octave.github.io/packages/image-acquisition/ \
  https://github.com/Andy1978/octave-image-acquisition/releases/download/image-acquisition-.+/image-acquisition-(.+).tar.gz
